## gnome-documents 3.34.0

=== meson_options.txt ===
option('documentation', type: 'boolean', value: true, description: 'build documentation')
option('getting_started', type: 'boolean', value: false, description: 'build getting started PDFs')
