## gnome-documents 0.2.1

=== debian/changelog ===
gnome-documents (0.2.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release.

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Depend tracker (>= 0.12.0)
  * debian/control.in: Recomend unoconv

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 10:48:42 +0000
