=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               gir1.2-gdata-0.0,
               gobject-introspection,
               libclutter-gtk-1.0-dev,
               libevince-dev,
               libgdata-dev (>= 0.9.1),
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.1.90),
               libgtk-3-dev (>= 3.1.3),
               liboauth-dev,
               libtracker-miner-0.12-dev (>= 0.12.1),
               libtracker-sparql-0.12-dev (>= 0.12.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/gnome-documents/

Package: gnome-documents
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-gdata-0.0,
         gir1.2-gd-1.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-tracker-0.12,
         tracker (>= 0.12.0)
Recommends: unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.

Package: libgdprivate-1.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Utility library for GNOME Documents
 This library is used by GNOME Documents.
 
Package: libgdprivate-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         gir1.2-gd-1.0 (= ${binary:Version}),
         libgdprivate-1.0-0 (= ${binary:Version})
Description: Utility library for GNOME Documents
 This package provides the include files and static library for GNOME
 Documents.

Package: gir1.2-gd-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: Introspection data for GNOME Documents
 This package contains introspection data for GNOME Documents. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.
 
Package: libgdprivate-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgdprivate-1.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Utility library for GNOME Documents (debug symbols)
 This package contains the debugging symbols for libgnome-documents.
