## gnome-documents 0.3.4

=== debian/changelog ===
gnome-documents (0.3.4-1ubuntu1) precise; urgency=low

  * Rebuild against new evince (LP: #960179, LP: #968145)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 31 Mar 2012 00:30:57 -0400

gnome-documents (0.3.4-1) precise; urgency=low

  * New upstream release.
    - Major UI revamp
  * debian/control.in:
    - Bump minimum libgdata to 0.11
    - Add gjs to build-depends
  * debian/patches/01-privlib.patch: Dropped, upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2012 18:28:20 -0500

gnome-documents (0.2.1-3) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * debian/control:
    - Add Depends on gir1.2-goa-1.0.

  [ Laurent Bigonville ]
  * debian/control.in:
    - Add Depends on ${gir:Depends} and gir packages explicitly imported by JS
    - Drop duplicate Section to please lintian
    - Switch Vcs-* field to unstable branch
  * debian/rules:
    - Call dh_autoreconf with --as-needed argument
    - Call dh_girepository with private typelib/gir files path

 -- Laurent Bigonville <bigon@debian.org>  Fri, 30 Dec 2011 15:32:33 +0100

gnome-documents (0.2.1-2) experimental; urgency=low

  * debian/watch:
    - Track .xz tarballs.
  * Move libgdprivate and typelib file out of the system directories into a
    package private directory:
    - Add debian/patches/01-privlib.patch.
    - Use dh-autoreconf to update the build system.
    - Stop splitting libgdprivate into separate binary packages.
  * debian/control:
    - Add Depends on gjs.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Dec 2011 11:13:37 +0100
