=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               dh-autoreconf,
               debhelper (>= 8),
               gobject-introspection,
               libclutter-gtk-1.0-dev,
               libevince-dev,
               libgdata-dev (>= 0.11.0),
               libgirepository1.0-dev,
               libgjs-dev,
               libglib2.0-dev,
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.1.90),
               libgtk-3-dev (>= 3.1.3),
               liboauth-dev,
               libtracker-miner-0.12-dev (>= 0.12.1),
               libtracker-sparql-0.12-dev (>= 0.12.1)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gdata-0.0,
         gir1.2-goa-1.0,
         gir1.2-clutter-1.0,
         gir1.2-gtkclutter-1.0,
         gir1.2-evince-3.0,
         gir1.2-tracker-0.12,
         tracker (>= 0.12.0),
         gjs
Recommends: unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.
