## gnome-documents 0.4.0.1

=== debian/changelog ===
gnome-documents (0.4.0.1-0ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes (from Debian svn):
  * New upstream release (LP: #966772)
  * debian/control.in:
    - Add libgjs-dev to build-depends
    - Bump minimum evince, gobject-introspection, glib, gtk, & libgdata
    - Standards-Version 3.9.3 (no other changes needed)
  * debian/copyright: Update URL to the final copyright format 1.0 spec.
  * debian/patches/01-privlib.patch: Dropped, upstream
  * debian/patches/90_drop-onlyshowin.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 03 Apr 2012 16:18:07 -0400

gnome-documents (0.2.1-5) unstable; urgency=low

  * Build against tracker 0.14.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 19:22:56 +0100

gnome-documents (0.2.1-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 11:48:13 +0100
