=== debian/control ===
--- 
+++ 
@@ -14,22 +14,23 @@
                gnome-common,
                dh-autoreconf,
                debhelper (>= 8),
-               gobject-introspection,
+               gir1.2-gdata-0.0,
+               gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev,
-               libevince-dev,
+               libevince-dev (>= 3.3.0),
                libgdata-dev (>= 0.11.0),
-               libgirepository1.0-dev,
+               libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.1.90),
-               libgtk-3-dev (>= 3.1.3),
+               libgtk-3-dev (>= 3.3.6),
                liboauth-dev,
-               libtracker-miner-0.12-dev (>= 0.12.1),
-               libtracker-sparql-0.12-dev (>= 0.12.1)
-Standards-Version: 3.9.2
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-documents
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-documents/
+               libtracker-miner-0.14-dev (>= 0.14.0),
+               libtracker-sparql-0.14-dev (>= 0.14.0)
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
 
 Package: gnome-documents
 Architecture: any
@@ -45,8 +46,8 @@
          gir1.2-clutter-1.0,
          gir1.2-gtkclutter-1.0,
          gir1.2-evince-3.0,
-         gir1.2-tracker-0.12,
-         tracker (>= 0.12.0),
+         gir1.2-tracker-0.14,
+         tracker (>= 0.14.0),
          gjs
 Recommends: unoconv
 Description: Document manager for GNOME
