## gnome-documents 0.4.1

=== debian/changelog ===
gnome-documents (0.4.1-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add libgjs-dev to build-depends
    - Bump minimum evince, gobject-introspection, glib, gtk, & libgdata
    - Standards-Version 3.9.3 (no other changes needed)
  * debian/copyright: Update URL to the final copyright format 1.0 spec.
  * debian/patches/01-privlib.patch: Dropped, upstream
  * debian/patches/90_drop-onlyshowin.patch: Refreshed

  [ Michael Biebl ]
  * Drop explicit Build-Depends on gir1.2-gdata-0.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 22:11:47 +0200
