=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                dh-autoreconf,
                debhelper (>= 8),
-               gir1.2-gdata-0.0,
                gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev,
                libevince-dev (>= 3.3.0),
@@ -23,7 +21,7 @@
                libgjs-dev,
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
-               libgoa-1.0-dev (>= 3.1.90),
+               libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.3.6),
                liboauth-dev,
                libtracker-miner-0.14-dev (>= 0.14.0),
