## gnome-documents 0.4.2

=== debian/changelog ===
gnome-documents (0.4.2-2) unstable; urgency=low

  * 01_tracker_cancellations.patch: from upstream git. Correctly handle 
    Tracker cancellations with the new GError API. Closes: #674047.
  * Require gjs 1.32.0-3 for the new GError feature.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Nov 2012 11:31:24 +0100

gnome-documents (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 May 2012 17:53:49 +0200
