## gnome-documents 0.5.3

=== debian/changelog ===
gnome-documents (0.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum GTK
    - Build-depend on libzapojit-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Jun 2012 13:16:35 -0400

gnome-documents (0.4.2-1build1) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:58:19 -0600
