=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -22,10 +23,11 @@
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev (>= 3.5.5),
                liboauth-dev,
                libtracker-miner-0.14-dev (>= 0.14.0),
-               libtracker-sparql-0.14-dev (>= 0.14.0)
+               libtracker-sparql-0.14-dev (>= 0.14.0),
+               libzapojit-dev (>= 0.0.2)
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
@@ -46,7 +48,7 @@
          gir1.2-evince-3.0,
          gir1.2-tracker-0.14,
          tracker (>= 0.14.0),
-         gjs (>= 1.32.0-3)
+         gjs
 Recommends: unoconv
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
