=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-documents/([0-9.]+)/gnome-documents-([0-9.]+)\.tar\.xz
