## gnome-documents 0.5.4

=== debian/changelog ===
gnome-documents (0.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1026423)
  * debian/control:
    - Bump build-depends on libclutter-gtk-1.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:23:33 +1200
