=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                dh-autoreconf,
                debhelper (>= 8),
                gobject-introspection (>= 1.31.6),
-               libclutter-gtk-1.0-dev,
+               libclutter-gtk-1.0-dev (>= 1.3.2),
                libevince-dev (>= 3.3.0),
                libgdata-dev (>= 0.11.0),
                libgirepository1.0-dev (>= 1.31.6),
