=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
DEB_DH_AUTORECONF_ARGS := --as-needed

DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/gnome-documents
DEB_DH_GIREPOSITORY_ARGS_ALL += -ldebian/gnome-documents/usr/share/gnome-documents/gir-1.0 /usr/lib/gnome-documents/ /usr/lib/gnome-documents/girepository-1.0/

# List any files which are not installed
common-binary-post-install-arch:: list-missing

binary-install/gnome-documents::
	find debian/$(cdbs_curpkg) -name '*.la' -delete
