## gnome-documents 0.5.5

=== debian/changelog ===
gnome-documents (0.5.5-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump minimum libgdata 
    - Drop explicit liboauth-dev from build-depends to match
      configure.ac change

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Aug 2012 22:03:19 -0400
