=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -17,14 +17,13 @@
                gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libevince-dev (>= 3.3.0),
-               libgdata-dev (>= 0.11.0),
+               libgdata-dev (>= 0.13.1),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.5.5),
-               liboauth-dev,
                libtracker-miner-0.14-dev (>= 0.14.0),
                libtracker-sparql-0.14-dev (>= 0.14.0),
                libzapojit-dev (>= 0.0.2)
