## gnome-documents 3.5.90

=== debian/changelog ===
gnome-documents (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 10:01:18 +1200
