## gnome-documents 3.5.91

=== debian/changelog ===
gnome-documents (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Sep 2012 21:57:12 -0400
