## gnome-documents 3.5.92

=== debian/changelog ===
gnome-documents (3.5.92-0ubuntu2) quantal; urgency=low

  * Recommend gnome-user-guide, not gnome-user-docs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 23:10:06 -0400

gnome-documents (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    - Recommend gnome-user-docs since it's needed for new help button

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Sep 2012 21:20:32 -0400
