=== debian/control ===
--- 
+++ 
@@ -47,7 +47,8 @@
          gir1.2-tracker-0.14,
          tracker (>= 0.14.0),
          gjs
-Recommends: unoconv
+Recommends: gnome-user-guide,
+            unoconv
 Description: Document manager for GNOME
  GNOME Documents is a standalone application to find, organize and view
  your documents.
