## gnome-documents 3.6.2

=== debian/changelog ===
gnome-documents (3.6.2-1ubuntu3) saucy; urgency=low

  * No change rebuild for the new libgnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 May 2013 11:19:03 +0200

gnome-documents (3.6.2-1ubuntu2) saucy; urgency=low

  * debian/patches/92_build_with_tracker16.patch:
    - Backport patch to build with tracker 0.16
  * debian/control.in:
    - Depend on tracker 0.16 instead of 0.14

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:53:31 -0400

gnome-documents (3.6.2-1ubuntu1) raring; urgency=low

  * debian/control.in:
    - Add missing dependency on gir1.2-gnomedesktop-3.0 (LP: #1166995) 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 09 Apr 2013 17:08:35 -0400

gnome-documents (3.6.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release (v3.6.1).
  * debian/control.in:
    - Update dependencies

  [ Andreas Henriksson ]
  * New upstream release (v3.6.2).
  * Bump libzapojit-dev and libgdata-dev build-dependencies to include *-2
    package revision with fixed dependencies, w.r.t. pkg-config.
  * Add debian/patches/91_link_gdminer_to_gdprivate.patch
    - fix build (link) failure, picked from upstream git commit c8933107.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Dec 2012 23:22:30 +0100
