=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -16,16 +16,16 @@
                gobject-introspection (>= 1.31.6),
                libclutter-gtk-1.0-dev (>= 1.3.2),
                libevince-dev (>= 3.3.0),
-               libgdata-dev (>= 0.13.1),
+               libgdata-dev (>= 0.13.1-2),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
                libglib2.0-dev (>= 2.31.6),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
                libgtk-3-dev (>= 3.5.5),
-               libtracker-miner-0.14-dev (>= 0.14.0),
-               libtracker-sparql-0.14-dev (>= 0.14.0),
-               libzapojit-dev (>= 0.0.2)
+               libtracker-miner-0.16-dev (>= 0.14.0),
+               libtracker-sparql-0.16-dev (>= 0.14.0),
+               libzapojit-dev (>= 0.0.2-2)
 Standards-Version: 3.9.3
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
@@ -36,6 +36,7 @@
          ${misc:Depends},
          ${gir:Depends},
          gir1.2-glib-2.0,
+         gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gdkpixbuf-2.0,
@@ -44,7 +45,7 @@
          gir1.2-clutter-1.0,
          gir1.2-gtkclutter-1.0,
          gir1.2-evince-3.0,
-         gir1.2-tracker-0.14,
+         gir1.2-tracker-0.16,
          tracker (>= 0.14.0),
          gjs
 Recommends: gnome-user-guide,
