## gnome-documents 3.8.0

=== debian/changelog ===
gnome-documents (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 13:32:08 +0200

gnome-documents (3.7.92-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Fix libgdata-dev build dependency version.
    - 0.13.1-2 should have been 0.13.2-2 to get the right package revision.

  [ Jeremy Bicha ]
  * debian/copyright:
    - Drop debian/* section

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - dropped libclutter-gtk-1.0-dev
    - bumped required version of libevince-dev, libgdata-dev, libglib2.0-dev,
      and libgtk-3-dev
    - added itstool, libsoup2.4-dev and libwebkitgtk-3.0-dev
    - switched from libtracker-* from 0.14 to 0.16
  * Drop gir1.2-*clutter* from gnome-documents package
  * Switched gnome-documents tracker dependencies from 0.14 to 0.16.
  * Drop debian/patches/91_link_gdminer_to_gdprivate.patch
    - originally from upstream, now part of released version.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Mar 2013 01:23:04 +0100
