## gnome-documents 3.8.3.1

=== debian/changelog ===
gnome-documents (3.8.3.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Add missing dependency on gir1.2-gnomedesktop-3.0
    - Bump minimum GTK for newer libgd
    - Build-depend on gtk-doc-tools and yelp-tools
    - Build-depend on inkscape and poppler-utils to generate
      getting-started PDF
  * debian/rules: --enable-getting-started

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 17 Jun 2013 22:24:54 +0200
