=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
+               dh-autoreconf,
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               dh-autoreconf,
-               debhelper (>= 8),
                gobject-introspection (>= 1.31.6),
-               itstool,
+               gtk-doc-tools,
+               inkscape,
                libevince-dev (>= 3.7.4),
                libgdata-dev (>= 0.13.3),
                libgirepository1.0-dev (>= 1.31.6),
@@ -22,13 +23,16 @@
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.7.7),
+               libgtk-3-dev (>= 3.7.10),
                libsoup2.4-dev (>= 2.41.3),
                libtracker-miner-0.16-dev (>= 0.15),
                libtracker-sparql-0.16-dev (>= 0.15),
                libwebkitgtk-3.0-dev (>= 1.10.0),
-               libzapojit-dev (>= 0.0.2-2)
-Standards-Version: 3.9.3
+               libzapojit-dev (>= 0.0.2-2),
+               poppler-utils,
+               yelp-tools
+Standards-Version: 3.9.4
+Homepage: https://live.gnome.org/GnomeDocuments
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-documents
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/
 
@@ -38,6 +42,7 @@
          ${misc:Depends},
          ${gir:Depends},
          gir1.2-glib-2.0,
+         gir1.2-gnomedesktop-3.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gdkpixbuf-2.0,
