## gnome-documents 3.8.4

=== debian/changelog ===
gnome-documents (3.8.4-1build1) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain.lane@canonical.com>  Fri, 06 Dec 2013 12:01:07 +0000

gnome-documents (3.8.4-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * Depend on gir1.2-webkit-3.0 (Closes: #721641)

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Sep 2013 17:12:18 +0200

gnome-documents (3.8.3.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * debian/watch: Track stable releases following the typical GNOME versioning
    scheme.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Aug 2013 14:12:32 +0200

gnome-documents (0.4.2-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Add missing dependency on gir1.2-gnomedesktop-3.0

  [ Michael Biebl ]
  * Build against tracker 0.16.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 14:28:47 +0200
