=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-documents
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               dh-autoreconf,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               gobject-introspection (>= 1.31.6),
               gtk-doc-tools,
               inkscape,
               libevince-dev (>= 3.7.4),
               libgdata-dev (>= 0.13.3),
               libgirepository1.0-dev (>= 1.31.6),
               libgjs-dev,
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev (>= 3.2.0),
               libgtk-3-dev (>= 3.7.10),
               libsoup2.4-dev (>= 2.41.3),
               libtracker-miner-0.16-dev (>= 0.16.0),
               libtracker-sparql-0.16-dev (>= 0.16.0),
               libwebkitgtk-3.0-dev (>= 1.10.0),
               libzapojit-dev (>= 0.0.2-2),
               poppler-utils,
               yelp-tools
Standards-Version: 3.9.4
Homepage: https://wiki.gnome.org/GnomeDocuments
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-documents/

Package: gnome-documents
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-evince-3.0,
         gir1.2-gdata-0.0,
         gir1.2-gnomedesktop-3.0,
         gir1.2-goa-1.0,
         gir1.2-gtk-3.0,
         gir1.2-tracker-0.16,
         gir1.2-webkit-3.0,
         tracker (>= 0.16.0),
         gjs (>= 1.32.0-3)
Recommends: gnome-user-guide,
            unoconv
Description: Document manager for GNOME
 GNOME Documents is a standalone application to find, organize and view
 your documents.
