=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 DEB_DH_AUTORECONF_ARGS := --as-needed
 
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-getting-started
+
 DEB_DH_MAKESHLIBS_ARGS += -X/usr/lib/gnome-documents
 DEB_DH_GIREPOSITORY_ARGS_ALL += -ldebian/gnome-documents/usr/share/gnome-documents/gir-1.0 /usr/lib/gnome-documents/ /usr/lib/gnome-documents/girepository-1.0/
