## gnome-documents 3.10.0

=== debian/changelog ===
gnome-documents (3.10.0-1ubuntu1) trusty; urgency=low

  * Copied from Debian experimental. (LP: #1262082)
  * debian/control.in
    - Relax build-dep on gnome-desktop 

 -- Tim Lunn <tim@feathertop.org>  Wed, 18 Dec 2013 17:58:41 +1100

gnome-documents (3.10.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Use dh7 style rules instead of cdbs
  * Bump dh compat to 9
  * debian/control.in:
    - Build-depend on desktop-file-utils

  [ Sjoerd Simons ]
  * New upstream release (3.10.0)
  * debian/patches/02-no-gettext.patch:
    + Dropped, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 21:50:43 +0100
