=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Source: gnome-documents
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               dh-autoreconf,
-               debhelper (>= 8),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: dh-autoreconf,
+               debhelper (>= 9),
+               desktop-file-utils,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                gobject-introspection (>= 1.31.6),
@@ -19,17 +20,18 @@
                libgdata-dev (>= 0.13.3),
                libgirepository1.0-dev (>= 1.31.6),
                libgjs-dev,
-               libglib2.0-dev (>= 2.35.1),
-               libgnome-desktop-3-dev,
-               libgoa-1.0-dev (>= 3.2.0),
-               libgtk-3-dev (>= 3.7.10),
+               libglib2.0-dev (>= 2.37.0),
+               libgnome-desktop-3-dev (>= 3.8),
+               libgoa-1.0-dev (>= 3.10),
+               libgtk-3-dev (>= 3.9.11),
                libsoup2.4-dev (>= 2.41.3),
                libtracker-miner-0.16-dev (>= 0.16.0),
                libtracker-sparql-0.16-dev (>= 0.16.0),
                libwebkitgtk-3.0-dev (>= 1.10.0),
                libzapojit-dev (>= 0.0.2-2),
                poppler-utils,
-               yelp-tools
+               yelp-tools,
+               xsltproc
 Standards-Version: 3.9.4
 Homepage: https://wiki.gnome.org/GnomeDocuments
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-documents
