## gnome-documents 3.10.2

=== debian/changelog ===
gnome-documents (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 27 Mar 2014 18:17:12 +1100

gnome-documents (3.10.1-0ubuntu2) trusty; urgency=medium

  * debian/control.in: Add depend on gnome-online-miners 

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Mar 2014 07:59:14 +1100

gnome-documents (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/patches/git_remove_e4x_00*.patch: remove usage of E4X
    in preparation for js24

 -- Tim Lunn <tim@feathertop.org>  Tue, 11 Feb 2014 16:39:19 +1100

gnome-documents (3.10.0-1ubuntu2) trusty; urgency=low

  * debian/rules: use dh --with gir, to fix missing gir depends.

 -- Tim Lunn <tim@feathertop.org>  Sat, 21 Dec 2013 11:14:45 +1100

gnome-documents (3.10.0-1ubuntu1~trusty2) trusty; urgency=medium

  * Copied from Debian experimental
  * debian/control.in
    - Relax build-dep on gnome-desktop 

 -- Tim Lunn <tim@feathertop.org>  Wed, 18 Dec 2013 17:58:41 +1100
