=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jackson Doak <noskcaj@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: dh-autoreconf,
                debhelper (>= 9),
                desktop-file-utils,
@@ -50,7 +50,8 @@
          gir1.2-tracker-0.16,
          gir1.2-webkit-3.0,
          tracker (>= 0.16.0),
-         gjs (>= 1.32.0-3)
+         gjs (>= 1.32.0-3),
+         gnome-online-miners
 Recommends: gnome-user-guide,
             unoconv
 Description: Document manager for GNOME
