=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gnome
+	dh $@ --parallel --with autoreconf,gnome,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
