## gnome-documents 3.12.1

=== debian/changelog ===
gnome-documents (3.12.1-1ubuntu3) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:24:52 +1000

gnome-documents (3.12.1-1ubuntu2) utopic; urgency=medium

  * No-change rebuild against libgdata19

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Jul 2014 12:42:33 +0100

gnome-documents (3.12.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - Relax build-dep on gnome-desktop

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 19 Jun 2014 06:12:13 +1000

gnome-documents (3.12.1-1) experimental; urgency=medium

  * Bump libgjs-dev to (>= 1.40) to build against experimental gjs.
  * Add dependency on gnome-online-miners (Closes: #747563)
  * New upstream release.
  * Add debian/patches/gnome-documents-xdg-fail.patch
    - avoid crashing when not all XDG User Special directories
      are set up properly.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 May 2014 10:01:17 +0200

gnome-documents (3.12.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Make sure dh_girepository is actually called (thanks Tim Lunn).

  [ Laurent Bigonville ]
  * New upstream release (3.10.1)
  * debian/control.in: Add dependency against gir1.2-zpj-0.0 (Closes: #734187)
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)
  * debian/rules: Make dh_makeshlibs ignore private libraries
  * debian/control.in: Update Homepage URL (Closes: #732546)

  [ Andreas Henriksson ]
  * New upstream release (3.12.0)
  * Update build-dependencies according to configure.ac changes:
    - bump gtk+ 3.11.5
    - use tracker-1.0
    - switch tracker-miner to tracker-control
  * Massage debian/patches/90_drop-onlyshowin.patch into applying again.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 21:13:03 +0100

gnome-documents (3.10.2-0ubuntu2) utopic; urgency=medium

  * Rebuild for tracker 1.0
    - debian/patches: add git_switch_tracker_1.0.patch,
        git_replace_tracker_miner.patch
    - debian/control.in:
      + switch to libtracker-control-1.0-dev, 
      + bump libtracker-sparql-1.0-dev
      + bump gir1.2-tracker-1.0
 

 -- Tim Lunn <tim@feathertop.org>  Tue, 13 May 2014 19:49:44 +1000
